## python-bel-resources 0.0.3

=== debian/changelog ===
python-bel-resources (0.0.3-4) unstable; urgency=medium

  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 24 Nov 2022 17:15:09 +0100

python-bel-resources (0.0.3-3) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 11:14:38 +0200

python-bel-resources (0.0.3-2) unstable; urgency=medium

  * Depends: python3-click
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Add manpage

 -- Andreas Tille <tille@debian.org>  Sun, 29 Mar 2020 14:05:09 +0200

python-bel-resources (0.0.3-1) unstable; urgency=medium

  * Initial release (Closes: #955265)

 -- Andreas Tille <tille@debian.org>  Sat, 28 Mar 2020 23:22:44 +0100
