=== debian/control ===
Source: python-bel-resources
Section: python
Priority: optional
Testsuite: autopkgtest-pkg-python
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-multisplitby <!nocheck>,
               python3-requests <!nocheck>,
               python3-requests-file <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/med-team/python-bel-resources
Vcs-Git: https://salsa.debian.org/med-team/python-bel-resources.git
Homepage: https://github.com/cthoyt/bel-resources
Rules-Requires-Root: no

Package: python3-bel-resources
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-multisplitby,
         python3-requests,
         python3-requests-file,
         python3-click
Description: Python3 utilities for BEL resource files
 This package provides a Python3 interface and utilities
 for BEL resource files.
